package com.lemon.lifecenter.dto;

public class LocationDTO {
    private String locationCode = "";
    private String locationName = "";
    
    public String getLocationCode() {
        return locationCode;
    }
    public void setLocationCode(String locationCode) {
        this.locationCode = locationCode;
    }
    public String getLocationName() {
        return locationName;
    }
    public void setLocationName(String locationName) {
        this.locationName = locationName;
    }
}
